Subject: Surface Plates

From: [email-masked] (Doug Willoughby - Area Systems Engineer)
Date: 25 Oct 1994 16:17:08 GMT

I looking something akin to a surface plate to be used for layout
spotting. Browsing my catalog collection it seems that my selection 
is limited to different grades and sizes of granite. The problem
is cost: I don't want to spend too much. Weight is also something
of a consideration.

So, my question is: what's everyone else using. Have you shelled
out for a granite surface plate or are you going the plate glass
route? If glass, how thick? Is there a source for plate glass
surface plates like the ones that Connelly describes in
"Reconditioning Machine Tools?"

Thanks,

Doug